/usr/pkg/lib/perl5/vendor_perl/5.40.0/Apache/FakeSSI.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Apache/SSI.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::FakeSSI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::SSI.3
